<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9305" -->
<title>Call of the Month - May, 1993</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: May, 1993</h1>
<h2>Cast Off</h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain" style="-moz-column-width:405px;column-width:405px;">
This month, we'll talk about something that everyone can play with.
We all learn to <span class="call">PUT CENTERS IN</span> and then <span class="call">CAST OFF
&frac34;</span> in Mainstream class. We don't usually learn the finer
points of <span class="call">CAST OFF</span>, though, so let's have a look at some
now.
<p>There are two very common places that we see <span class="call">CAST OFF</span>.
The first place is when, after a <span class="call">DOUBLE PASS THRU</span>(so we're
in <span class="call">COMPLETED DPT</span> formation, if you remember from when we
talked about terminology), we <span class="call">PUT CENTERS IN</span>, to give
back-to-back lines, and then we <span class="call">CAST OFF &frac34;</span>. We can
<span class="call">CAST OFF &frac14;</span> or <span class="call">&frac12;</span>, too, but we most often
go &frac34;. The second place is in calls such as <span class="call">SPIN CHAIN
THRU</span>:</p>
<ul>
<li>Ends <span class="call">TRADE</span> with centers.</li>
<li>New centers <span class="call">CAST OFF &frac34;</span>.</li>
<li>Very centers <span class="call">TRADE</span>.</li>
<li>Those who meet, <span class="call">CAST OFF &frac34;</span>.</li>
</ul>
<p>In these two cases we can see the two variations of <span class="call">CAST
OFF</span>. In the first, those doing the call are facing the same
direction; they're as a couple. In the second, they're facing
opposite directions, in a mini-wave. Let's look at the second case
briefly, and then spend a bit of time on the first.</p>
<p>When you're casting off in a mini-wave, there's no question
about who goes where&mdash;you both move forward in a circular path
around your handhold. If you're going &frac34;, it feels very much
like a <span class="call">TRADE</span> and then a <span class="call">HINGE</span>, and it helps some
people to think of it that way. The only thing you can really do
wrong there is to go too far (more than &frac34;) or not far enough
(less than &frac34;), and thinking of it as "<span class="call">TRADE</span> and then
go another &frac14;" can help keep you... er... straight. count
walls, and be sure to turn <q>three walls.</q> Note that the pivot point&mdash;the axis around which you turn&mdash;is your handhold. That is,
it's the midpoint between the two dancers.</p>
<p>When you're casting off as a couple (also called a <span class="call">PUSH
CAST</span>), you likewise use your handhold, the midpoint between
you, as the pivot point. But in this case, you can't both move
forward; one of you has to back up. Which one? How do you know
which way to turn? The answer is that, except in the rare case when
the caller Specifies otherwise, you always go <q>around the outside
dancer,</q> which is to say that the dancer closer to the outside of
the square <i>backs up</i>, while the one closer to the inside goes
forward (both in a circle around the midpoint, of course). One
result of that is that <span class="call">CAST OFF &frac34;</span> always leaves you
facing <i>in</i>. If you've done a push cast &frac34; and you're
facing out, you've either gone the wrong fraction or pushed the
wrong way. (Note that the Callerlab definition actually has you
pivot around the end dancer, which requires that you adjust when
you're finished <b>as though</b> you had used the handhold as the
pivot point. This can be very sloppy and at higher levels it
invites errors in making the adjustment. It's better to use the
handhold as a pivot and not have to adjust.)</p>
<p>Now, we all do this automatically, and without thinking about
it, in the <span class="call">PUT CENTERS IN</span> case. But suppose we do "<span class="call">SPIN
CHAIN THRU</span>, but after the first <span class="call">CAST &frac34;</span> those who
aren't trading do a <span class="call">U-TURN BACK</span>". That will make the last
<span class="call">CAST &frac34;</span> become a <span class="call">PUSH CAST</span> , and you'll have to
know which way to go. Usually, as in this case, the body flow, as
well as the rule, will tell you&mdash;here, the one who traded will
move forward while the dancer on the end backs up.</p>
<p>Things get a bit complicated at higher levels, when the
formations can get offset. You often have to be very precise about
the pivot point, despite sloppy habits from when it didn't matter.
It <i>feels</i> as though the pivot is around the outside dancer,
but it's <b>not</b>. Let's look at the call <span class="call">ANCHOR</span> to give
some contrast.</p>
<p><span class="call">ANCHOR</span> is a call that's used in Challenge dancing (at the
C3 and C4 levels), and it's very much like <span class="call">CAST OFF</span>, but
with two important differences. First, the caller must tell you
which direction to <span class="call">ANCHOR</span> (in, out, left, or right). Second,
you pivot around that designated dancer, rather than around the
midpoint. Note the difference between <span class="call">CAST OFF &frac12;</span> and
<span class="call">OUT ANCHOR &frac12;</span> in the accompanying diagram. Both start
from the same back-to-back lines. <span class="call">ANCHOR</span> ends with a
two-dancer gap between the dancers, because we're pivoting around
numbers 1 and 3. In the <span class="call">CAST OFF</span>, there's no gap, because
the pivot is midway <i>between</i> number 1 and 2 (and midway
between 3 and 4).</p>
<p class="center"><img src="resources/cotm/9305fig1.png" alt="[Diagram: CAST OFF 1/2]" /></p>
<p>So, when you're doing push casts, remember that the outside
dancer backs up and you pivot around your handhold. Then count
walls to make sure you go the right number of quarters, and you
should never make a mistake on a <span class="call">CAST OFF</span> again.</p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9305.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
